## rust-group 0.13.0

=== debian/changelog ===
rust-group (0.13.0-1) unstable; urgency=medium

  * Package group 0.13.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 24 Nov 2023 15:27:36 +0100
