=== debian/control ===
Source: rust-group
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ff-0.13-dev <!nocheck>,
 librust-rand-core-0.6-dev <!nocheck>,
 librust-subtle-2-dev (>= 2.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/group]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/group
Homepage: https://github.com/zkcrypto/group
X-Cargo-Crate: group
Rules-Requires-Root: no

Package: librust-group-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ff-0.13-dev,
 librust-memuse-0.2+default-dev,
 librust-rand-0.8-dev,
 librust-rand-core-0.6-dev,
 librust-rand-xorshift-0.3+default-dev,
 librust-subtle-2-dev (>= 2.2.1-~~)
Provides:
 librust-group+alloc-dev (= ${binary:Version}),
 librust-group+default-dev (= ${binary:Version}),
 librust-group+memuse-dev (= ${binary:Version}),
 librust-group+rand-dev (= ${binary:Version}),
 librust-group+rand-xorshift-dev (= ${binary:Version}),
 librust-group+tests-dev (= ${binary:Version}),
 librust-group+wnaf-memuse-dev (= ${binary:Version}),
 librust-group-0-dev (= ${binary:Version}),
 librust-group-0+alloc-dev (= ${binary:Version}),
 librust-group-0+default-dev (= ${binary:Version}),
 librust-group-0+memuse-dev (= ${binary:Version}),
 librust-group-0+rand-dev (= ${binary:Version}),
 librust-group-0+rand-xorshift-dev (= ${binary:Version}),
 librust-group-0+tests-dev (= ${binary:Version}),
 librust-group-0+wnaf-memuse-dev (= ${binary:Version}),
 librust-group-0.13-dev (= ${binary:Version}),
 librust-group-0.13+alloc-dev (= ${binary:Version}),
 librust-group-0.13+default-dev (= ${binary:Version}),
 librust-group-0.13+memuse-dev (= ${binary:Version}),
 librust-group-0.13+rand-dev (= ${binary:Version}),
 librust-group-0.13+rand-xorshift-dev (= ${binary:Version}),
 librust-group-0.13+tests-dev (= ${binary:Version}),
 librust-group-0.13+wnaf-memuse-dev (= ${binary:Version}),
 librust-group-0.13.0-dev (= ${binary:Version}),
 librust-group-0.13.0+alloc-dev (= ${binary:Version}),
 librust-group-0.13.0+default-dev (= ${binary:Version}),
 librust-group-0.13.0+memuse-dev (= ${binary:Version}),
 librust-group-0.13.0+rand-dev (= ${binary:Version}),
 librust-group-0.13.0+rand-xorshift-dev (= ${binary:Version}),
 librust-group-0.13.0+tests-dev (= ${binary:Version}),
 librust-group-0.13.0+wnaf-memuse-dev (= ${binary:Version})
Description: Elliptic curve group traits and utilities - Rust source code
 Source code for Debianized Rust crate "group"
