=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test group 0.13.0 --all-targets --all-features
Features: test-name=rust-group:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test group 0.13.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-group-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test group 0.13.0 --all-targets
Features: test-name=librust-group-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test group 0.13.0 --all-targets --no-default-features --features memuse
Features: test-name=librust-group-dev:memuse
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test group 0.13.0 --all-targets --no-default-features --features rand
Features: test-name=librust-group-dev:rand
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test group 0.13.0 --all-targets --no-default-features --features rand_xorshift
Features: test-name=librust-group-dev:rand_xorshift
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test group 0.13.0 --all-targets --no-default-features --features tests
Features: test-name=librust-group-dev:tests
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test group 0.13.0 --all-targets --no-default-features --features wnaf-memuse
Features: test-name=librust-group-dev:wnaf-memuse
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test group 0.13.0 --all-targets --no-default-features
Features: test-name=librust-group-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
